/*
Theme Name: Artifacts Journal
Theme URI: https://artifactsjournal.missouri.edu
Author: Travis Cook (cooktw@missouri.edu)
Version: 1.3.0
Template: mu-vpugs-base
*/

.browse-by {
  color: #111;
  padding: .5rem 0
}

.browse-by a {
  color: #111
}

.browse-by a:hover,
.browse-by a:active,
.browse-by a:focus {
  color: #900000
}

.browse-by .row {
  margin-top: 8px;
  margin-bottom: 8px
}

.issues-list,
.topics-list {
  list-style: none;
  padding-left: 5px
}

@media screen and (min-width: 464px) {

  .issues-list,
  .topics-list {
    padding: 0
  }
}

.issues-list li a,
.topics-list li a {
  text-decoration: none;
  color: #111
}

.issues-list li a:hover,
.issues-list li a:active,
.issues-list li a:focus,
.topics-list li a:hover,
.topics-list li a:active,
.topics-list li a:focus {
  text-decoration: underline;
  color: #900000
}